This component is compatible with Sage CRM 2019 R1.